@font-face {
  font-family: "Kepler";
  src: url("Kepler.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
}

body {
  margin-top: 0;
  font-family: Kepler;
  font-size: 20px;
  background: rgb(247, 112, 112);
}

.url {
  color: rgb(214, 214, 214);
}

.url:hover {
  color: rgb(156, 25, 25);
}

a {
  color: rgb(143, 24, 24);
}

a:hover {
  color: black;
}

#img {
  width: 60px;
  height: 60px;
}

#name {
  font-size: 50px;
}

header {
  background-color: rgb(143, 24, 24);
  height: 70px;
}

footer {
  background-color: rgb(143, 24, 24);
  height: 70px;
}
.login{
  border: 1px solid black;

background-color:rgb(244, 91, 105);
padding: 40px 30px 30px 30px;
border-radius:10px;




transition: transform 300ms, box-shadow 300ms;
box-shadow: 5px 10px 10px rgba(2,128,144,0.2);
}
.login>input{
  display:block;
  border-radius:5px;
  font-size:16px;
  background:white;
  width:100%;
  border:0;
  padding:10px 10px;
  margin: 15px -10px;
  outline: none !important;
  }
  .login>button{
    cursor:pointer;
    color:rgb(173,118,118);
    font-size: 14px;
    text-transform: uppercase;
    width:100px;
    border:0;
    padding:10px 0;
    margin-top:10px;
    margin-left:83px;
    border-radius:5px;
    background-color:#ffffff;
    transition:background-color 300ms;
    
}
.login>button:hover{
  background-color: #626262;
  color: aliceblue;
  }
  


  @keyframes wawes{
  from{
  transform:rotate(0);
  
  }
  to{
  transform:rotate(400deg);
  }
  }
  a{
  text-decoration:none;
  color:rgba(255,255,255,0.6);
  position:absolute;
  right:10px;
  bottom:10px;
  font-size:12px;
  }
@media all and (orientation: landscape), (min-width: 768px) {
  body {
    font-size: 32px;
  }
  header {
    height: 120px;
  }
  #img {
    width: 100px;
    height: 100px;
  }
  #name {
    font-size: 90px;
  }
  footer {
    height: 120px;
  }
  h2 {
    font-size: 56px;
  }
  .error {
    border: 2px solid red;
  }
}
